<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_white_grey"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TableLayout
            android:id="@+id/table_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:id="@+id/plan"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/White"
                android:paddingVertical="5dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="UPDATE ORDER"
                    android:textColor="@color/colorPrimaryDark"
                    android:textSize="@dimen/TextSize24"
                    android:textStyle="bold"></TextView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/row_102"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <TextView
                        android:id="@+id/prod_name"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1.7"
                        android:background="@drawable/bg_header_right"
                        android:fontFamily="Calibri"
                        android:gravity="left"
                        android:padding="5dp"
                        android:paddingRight="10dp"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/White"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold">

                    </TextView>

                    <TextView
                        android:id="@+id/uom"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="0.3"
                        android:background="@drawable/bg_header_left"
                        android:fontFamily="Calibri"
                        android:gravity="left"
                        android:padding="5dp"
                        android:paddingRight="10dp"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/White"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold">

                    </TextView>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/row_401"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/border_header"
                        android:fontFamily="Calibri"
                        android:gravity="left"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text="QUANTITY"
                        android:textColor="@color/White"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold"></TextView>

                    <EditText
                        android:id="@+id/quantity"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/border_header_light_grey"
                        android:fontFamily="Calibri"
                        android:gravity="left"
                        android:inputType="number"
                        android:maxLength="7"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/header_text"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold">

                    </EditText>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/row_501"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/border_header"
                        android:fontFamily="Calibri"
                        android:gravity="left"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text="PRICE"
                        android:textColor="@color/White"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold">

                    </TextView>

                    <TextView
                        android:id="@+id/price"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/border_header_light_grey"
                        android:fontFamily="Calibri"
                        android:gravity="left"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/header_text"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold">

                    </TextView>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/row_601"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/border_header"
                        android:fontFamily="Calibri"
                        android:gravity="left"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text="VALUE"
                        android:textColor="@color/White"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold">

                    </TextView>

                    <TextView
                        android:id="@+id/value"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/border_header_light_grey"
                        android:fontFamily="Calibri"
                        android:gravity="left"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/header_text"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold">

                    </TextView>
                </LinearLayout>

            </LinearLayout>

        </TableLayout>

    </LinearLayout>

</RelativeLayout>
